/*
Top header bg color
Top header link color
Middle header bg color
Middle header cart button color
Middle header checkout link color
Navbar bg color
Navbar link color
Navbar shop by goal color
Navbar brands color
USP bg color
USP text color
Links color
Button color
Footer color
Footer header color
Footer link color
Footer text color
*/
body {
	font-family: Arial, Helvetica, sans-serif /*{body-font-family}*/;
	font-weight: 400;
	font-size: 16px /*{body-font-size}*/;
	color: #0d0d0d /*{body-font-colour}*/;
	background-image: none /*{body-background-image}*/;
	background-color: #ffffff /*{body-background-colour}*/;
}
a {
	color: rgba(9, 54, 235, 1) /*{link-text-colour}*/;
}
a:hover,
a:focus {
	color: rgba(9, 54, 235, 1) /*{link-text-hover-colour}*/;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: Arial, Helvetica, sans-serif /*{headers-font-family}*/;
	color: rgba(9, 56, 240, 1) /*{headers-colour}*/;
}
.carousel-caption h3,.carousel-caption .h3,.carousel-caption p {
	color:  /*{carousel-text-colour}*/;
}
h1,
.h1 {
	font-size: 18pt /*{header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 25px /*{header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 24px /*{header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 21px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 20px /*{header-5-font-size}*/;
}
.btn-default {
	color: white /*{btn-default-text-colour}*/;
	background-color: #375bbd /*{btn-default-bg-colour}*/;
	border-color: #cccccc /*{btn-default-border-colour}*/;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: black /*{btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{btn-default-bg-colour-hover}*/;
	border-color: #adadad /*{btn-default-border-colour-hover}*/;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #ffffff /*{btn-default-disabled-bg-colour}*/;
	border-color: #cccccc /*{btn-default-disabled-border-colour}*/;
}
.btn-primary {
	color: #ebebf5 /*{btn-primary-text-colour}*/;
	background-color: #a9a9b0 /*{btn-primary-bg-colour}*/;
	border-color: #f0e2e2 /*{btn-primary-border-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	color: black /*{btn-primary-text-colour-hover}*/;
	background-color: #ffffff /*{btn-primary-bg-colour-hover}*/;
	border-color:  /*{btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #435ae0 /*{btn-primary-disabled-bg-colour}*/;
	border-color: #1111eb /*{btn-primary-disabled-border-colour}*/;
}
.btn-warning {
	color: #ffffff /*{btn-warning-text-colour}*/;
	background-color: #f0ad4e /*{btn-warning-bg-colour}*/;
	border-color: #eea236 /*{btn-warning-border-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	color: #ffffff /*{btn-warning-text-colour-hover}*/;
	background-color: #ed9c28 /*{btn-warning-bg-colour-hover}*/;
	border-color: #d58512 /*{btn-warning-border-colour-hover}*/;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #428bca /*{btn-warning-disabled-bg-colour}*/;
	border-color: #357ebd /*{btn-warning-disabled-border-colour}*/;
}
.btn-danger {
	color: #ffffff /*{btn-danger-text-colour}*/;
	background-color: #d9534f /*{btn-danger-bg-colour}*/;
	border-color: #d43f3a /*{btn-danger-border-colour}*/;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
	color: #ffffff /*{btn-danger-text-colour-hover}*/;
	background-color: #d2322d /*{btn-danger-bg-colour-hover}*/;
	border-color: #ac2925 /*{btn-danger-border-colour-hover}*/;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
	background-color: #d9534f /*{btn-danger-disabled-bg-colour}*/;
	border-color: #d43f3a /*{btn-danger-disabled-border-colour}*/;
}
.btn-success {
	color: #ffffff /*{btn-success-text-colour}*/;
	background-color: #a5050e /*{btn-success-bg-colour}*/;
	border-color: #a5050e /*{btn-success-border-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
	color: #ffffff /*{btn-success-text-colour-hover}*/;
	background-color: #a5050e /*{btn-success-bg-colour-hover}*/;
	border-color: #a5050e /*{btn-success-border-colour-hover}*/;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #a5050e /*{btn-success-disabled-bg-colour}*/;
	border-color: #4cae4c /*{btn-success-disabled-border-colour}*/;
}
.btn-info {
	color: #ffffff /*{btn-info-text-colour}*/;
	background-color: #5bc0de /*{btn-info-bg-colour}*/;
	border-color: #46b8da /*{btn-info-border-colour}*/;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	color: #ffffff /*{btn-info-text-colour-hover}*/;
	background-color: #39b3d7 /*{btn-info-bg-colour-hover}*/;
	border-color: #269abc /*{btn-info-border-colour-hover}*/;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	background-color: #5bc0de /*{btn-info-disabled-bg-colour}*/;
	border-color: #46b8da /*{btn-info-disabled-border-colour}*/;
}
.breadcrumb {
	background-color: #faf7f7 /*{breadcrumb-background-colour}*/;
}
.breadcrumb > li + li:before {
	color: #5e5e5e /*{breadcrumb-text-colour}*/;
}
.breadcrumb > .active {
	color: #0a0a0a /*{breadcrumb-active-link-colour}*/;
}
.pagination > li > a,
.pagination > li > span {
	color: #428bca /*{pagination-text-colour}*/;
	background-color: #ffffff /*{pagination-bg-colour}*/;
	border-color: #dddddd /*{pagination-border-colour}*/;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	color: #2a6496 /*{pagination-text-colour-hover}*/;
	background-color: #eeeeee /*{pagination-bg-colour-hover}*/;
	border-color: #dddddd /*{pagination-border-colour-hover}*/;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	color: #ffffff /*{pagination-text-colour-active}*/;
	background-color: #428bca /*{pagination-bg-colour-active}*/;
	border-color: #428bca /*{pagination-border-colour-active}*/;
}
.label-default {
	background-color: #999999 /*{label-default-bg}*/;
}
.label-default[href]:hover,
.label-default[href]:focus {
	background-color: #808080 /*{label-default-bg-hover}*/;
}
.label-primary {
	background-color: #428bca /*{label-primary-bg}*/;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
	background-color: rgba(12, 14, 15, 1) /*{label-primary-bg-hover}*/;
}
.label-success {
	background-color: #5cb85c /*{label-success-bg}*/;
}
.label-success[href]:hover,
.label-success[href]:focus {
	background-color: #449d44 /*{label-success-bg-hover}*/;
}
.label-info {
	background-color: #5bc0de /*{label-info-bg}*/;
}
.label-info[href]:hover,
.label-info[href]:focus {
	background-color: #31b0d5 /*{label-info-bg-hover}*/;
}
.label-warning {
	background-color: #f0ad4e /*{label-warning-bg}*/;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
	background-color: #ec971f /*{label-warning-bg-hover}*/;
}
.label-danger {
	background-color: #d9534f /*{label-danger-bg}*/;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
	background-color: #c9302c /*{label-danger-bg-hover}*/;
}
.well {
	background-color: #f5f5f5 /*{well-bg}*/;
	border-color: #e3e3e3 /*{well-border-colour}*/;
}
.panel-default {
	border-color: #dddddd /*{panel-border-colour}*/;
}
.panel-default > .panel-heading {
	color: #333333 /*{panel-header-text-colour}*/;
	background-color: #f5f5f5 /*{panel-header-bg-colour}*/;
	border-color: #dddddd /*{panel-header-border-colour}*/;
}
.panel-title {
	color: #333333 /*{panel-header-text-colour}*/;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
	border-top-color: #dddddd /*{panel-border-colour}*/;
}
.save {
	color: #d9534f /*{sale-colour}*/;
}
.productsave {
	color: #d9534f /*{sale-colour}*/;
}
.navbar-default {
	background-color: #375bbd /*{navbar-default-bg-colour}*/;
	border-color: rgba(255, 255, 255, 1) /*{navbar-default-border-colour}*/;
}
.navbar-default .navbar-brand {
	color: rgba(13, 12, 12, 1) /*{navbar-default-text-colour}*/;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #0e28ed /*{navbar-default-text-colour-hover}*/;
}
.navbar-default .navbar-text {
	color: rgba(13, 12, 12, 1) /*{navbar-default-text-colour}*/;
}
.navbar-default .navbar-nav > li > a {
	color: rgba(15, 0, 0, 1) /*{navbar-default-link-colour}*/;
}
.navigation-list li a {
	color: rgba(15, 0, 0, 1) /*{navbar-default-link-colour}*/;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: rgba(237, 244, 247, 1) /*{navbar-default-link-colour-hover}*/;
	background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: rgba(8, 8, 8, 1) /*{navbar-default-link-colour-active}*/;
	background-color: rgba(194, 10, 10, 1) /*{navbar-default-link-bg-active}*/;
}
.navbar-default .navbar-nav >.dropdown > a .caret {
	border-top-color: rgba(15, 0, 0, 1) /*{navbar-default-link-colour}*/;
	border-bottom-color: rgba(15, 0, 0, 1) /*{navbar-default-link-colour}*/;
}
.nav .caret {
	border-top-color: rgba(15, 0, 0, 1) /*{navbar-default-link-colour}*/;
	border-bottom-color: rgba(15, 0, 0, 1) /*{navbar-default-link-colour}*/;
}
.nav .open > a .caret, .nav .open > a:hover .caret, .nav .open > a:focus .caret {
	border-top-color: rgba(15, 0, 0, 1) /*{navbar-default-link-colour}*/;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: rgba(237, 244, 247, 1) /*{navbar-default-link-colour-hover}*/;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: #375bbd /*{navbar-default-bg-colour}*/;
	color: rgba(237, 244, 247, 1) /*{navbar-default-link-colour-hover}*/;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent;
}
.navbar-nav-top > li{
	font-weight:400;
}
.navbar-nav-top > li > a {
    color: #375bbd !important;
}
.dropdown-menu {
	background-color: #ffffff /*{dropdown-menu-bg}*/;
	border-color: #cccccc /*{dropdown-menu-border-colour}*/;
}
.dropdown-menu .divider {
	background-color: #e5e5e5 /*{dropdown-menu-divider-colour}*/;
}
.dropdown-menu > li, .dropdown-menu > li > a  {
    color: rgba(15, 13, 13, 1) /*{dropdown-menu-link-colour}*/;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: rgba(5, 5, 5, 1) /*{dropdown-menu-link-colour-hover}*/;
    background-color: #fff /*{dropdown-menu-link-bg-hover};; */;
}
@media (max-width: 767px) {
	.dropdown-menu > li > a:hover,
	.dropdown-menu > li > a:focus {
		color: #fff;
		background-color: rgba(230, 28, 28, 1) /*{dropdown-menu-link-bg-hover}*/;
	}
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: rgba(255, 255, 255, 1) /*{dropdown-menu-link-colour-active}*/;
	background-color: rgba(201, 201, 65, 1) /*{dropdown-menu-link-bg-active}*/;
}
.logo {
	max-width:100%;
}
/****** Custom Styles ******/
/* Generic */
.cta-link {
	color: #e9bd14;
}
.cta-link:hover,
.cta-link:focus {
	color: #DEBE44;
}
/* Header */
.cta-link {
	color: #e9bd14;
}
.cta-link:hover,
.cta-link:focus {
	color: #DEBE44;
}
.topbar--Wrap {
	background: #f7f7f7;
}
/* Black Links With Grey Hover */
.nav > li {
	color: #000;
}
.nav > li > a:hover,
.nav > li > a:focus {
	color: #949494;
}
.bottom-bar--Wrap {
	background: #375bbd /*{navbar-default-bg-colour}*/;
}
.bottom-bar--Wrap .nav > li {
	color: #fff;
}
.bottom-bar--Wrap .nav > li > a:hover,
.bottom-bar--Wrap .nav > li > a:focus {
	background-color: #428bca;
    color: #ffffff;
}
.bottom-bar--Wrap .nav > li > .cta-link {
	color: #e9bd14;
}
.bottom-bar--Wrap .nav > li > .cta-link:hover,
.bottom-bar--Wrap .nav > li > .cta-link:focus {
	color: #fff;
}
#header-cart a {
	color: black;
}
#header-cart a:hover {
	color: #a70000;
}
#header-cart .cta-link {
	color: #e9bd14;
}
.cart-count {
	background: red;
	color: white;
}
.alternate-bg {
	background: #F1F1F1;
}
.choose-goal h4 {
    color: white;
    background-color: rgba(0,0,0,0.5);
}
.view-all {
	color: #a70000;
}
.cat-section {
	background: #f7f7f7;
}
.cat-section h2 a {
    color: #000;
}
.cat-section h2 a:hover,
.cat-section h2 a:focus {
    color: #a70000;
}
.home-products .nav-tabs li > a {
    color: black;
}
.home-products .nav-tabs li > a:hover,
.home-products .nav-tabs li > a:focus {
    color: #a5050e;
}
.home-products .nav-tabs .active {
    border-top: 3px solid #a5050e;
    border-bottom: 3px solid #a5050e;
}
.home-products .nav-tabs > li.active > a{
	color: black;
}
.home-products .nav-tabs > li.active > a:hover,
.home-products .nav-tabs > li.active > a:focus {
	color: #a5050e;
}
.thumbnail .caption h3 a {
	color: black;
}
.thumbnail .caption h3 a:hover,
.thumbnail .caption h3 a:focus {
	color: #a5050e;
}
.youtube-play {
	color: #e32424;
}
.review-stars {
	color: #f3cd2e;
}
.btn-blank {
	background-color: white;
	border-color: white;
	color: #a5050e;
}
.wrapper-footer h4 {
	color: #a5050e;
}
.usp-bar--Wrap {
	background: #f7f7f7;
}
a.list-group-item, button.list-group-item {
    color: #a70000;
}
a.list-group-item, button.list-group-item .text-muted {
	color: #a70000;
}
.nColourSwatch._itmspec_lnk {
	color: black;
}
/*BANNER ADS*/
.ads {

}
.ads-top {
    margin-bottom: 30px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
}
.usp-bar--Wrap i {
    padding: 7px 0;
    color: #666;
    font-size: 24px;
}
.carousel-caption h3 {
	color: #fff;

}
.navigation:hover {
	background:#428bca !important;
}
/* ----------- iPhone 6 ----------- */
/* Portrait and Landscape */
@media only screen
  and (min-device-width: 375px)
  and (max-device-width: 667px)
  and (-webkit-min-device-pixel-ratio: 2) {
.dropdown-menu > li, .dropdown-menu > li > a {
	color: #fff;
}
.navbar-nav .dropdown-menu > li > a {
	color: #fff;
}
.navigation-list li {
    color: #fff !important;
}
}

.table-options{
	margin-bottom:0;
	margin-top:20px;
}

.item-short-description{
	color: rgb(51, 51, 51);
	font-family: sans-serif, Arial, Verdana, "Trebuchet MS";
	font-size:13px;
	margin-top:20px;
	padding:0;
	text-align: justify;
}

.morecontent span {
	display: none;
}

.morelink {
	  display: block;
	}

.hidden-more{
	display:none;
	color: rgb(51, 51, 51);
	font-family: sans-serif, Arial, Verdana, "Trebuchet MS";
	font-size:13px;
	margin-top:20px;
	padding:0;
	text-align: justify;
}

/*rainstorm add*/

.navbar-nav a, .navbar-nav .dropdown-menu .dropdown-hover {
    color: black !important;
}

@media screen and (max-width: 767px) {
    .navbar-nav a, .navbar-nav .dropdown-menu .dropdown-hover {
        color: white !important;
    }
}

.main-nav > li {
	padding: 0 !important;
}

.main-nav > li > a {
	padding: 15px !important;
	color: #fff !important;
	display: block;
}

.main-right-nav > li {
	padding: 0 !important;
}
.main-right-nav > li > a {
	padding: 15px !important;
	padding-right: 0 !important;
	color: #fff !important;
	display: block;
}

.main-right-nav > li > a:hover,
.main-right-nav > li > a:focus {
	background: none !important;
}

.home-side-categ > li > a {
	display: block;
	padding: 6px 15px;
	color: #a5050e;
	font-size: 16px;
	font-weight: 700;
	background: #f5f5f5;
}

.home-side-categ ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.home-side-categ ul > li > a {
	display: block;
	padding: 6px 15px 6px 30px;
	color: rgba(9, 56, 240, 1);
	font-size: 15px;
}

#n_home #homepageCarousel {
	margin-top: 0;
}

.list-head {
	margin: 32px 0;
  font-size: 44px;
}

.home-products {
	padding-bottom: 30px;
}

@media (max-width: 767px) {
	.list-head {
	    margin: 17px 0 32px 0;
	    font-size: 30px;
	}
}

.row-subcateg-list {
	margin-left: -5px;
	margin-right: -5px;
}

.col-subcateg-list {
	margin-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
}

@media (max-width: 467px) {

	.col-subcateg-list {
		width: 100%;
	}

}

.panel-prod {
	margin-bottom: 20px !important;
}

.panel-prod .panel-default > .panel-heading {
	padding: 0;
	color: #fff;
  background-color: #375bbd;
  border-color: #ccc;
}

.panel-prod .panel-default > .panel-heading h4 {
	font-size: 18px !important;
}

.panel-prod .panel-default > .panel-heading a {
	display: block;
	padding: 18px 5px;
	color: #fff;
	height: 54px;
	text-align: center;
}

.wrap-prod-question a,
.panel-prod-btn a {
	margin-bottom: 0;
	display: block;
	padding: 18px 5px;
	color: #fff;
	height: 54px;
	font-size: 18px;
	background-color: #375bbd;
  border-color: #ccc;
	line-height: 16px;
	text-align: center;
}

.panel-prod-btn a {
	margin-bottom: 0;
}

.panel-prod-btn a i {
	color: #f3cd2e;
}

.panel-product-shiprev {
	margin: 0 !important;
}

.panel-product-shiprev .panel {
	border: none !important;
	margin-top: 0 !important;
	box-shadow: none !important;
}

.panel-product-shiprev .panel-body {
	border: 1px solid #ddd;
	background: #fff;
}

.navigation-list li {
  width: 23.8%;
}

.table-extra-opt label {
	margin-top: 6px;
	margin-bottom: 0;
	font-weight: 400;
}

.row-panel-shiprev {
	margin-top: 20px;
}

.row-prod-pricing {
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
	-ms-flex-align: end!important;
  align-items: flex-end!important;
}

.col-prod-pricing {
	-webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
	width: 100%;
}

.main-image {
	margin-bottom: 20px;
}

.btn-stack-buyopt.btn-stack .col-xs-12 + .col-xs-12 {
	margin-top: 20px !important;
}

.btn-stack-buyopt .btn {
	height: 54px !important;
	font-size: 18px !important;
}

.btn-stack-buyopt .form-control {
	height: 54px !important;
	font-size: 18px !important;
}

@media (min-width: 1200px) {

	.row-prod-top-conts {
		display: -webkit-box;
	  display: -ms-flexbox;
	  display: flex;
	  -ms-flex-wrap: wrap;
	  flex-wrap: wrap;
	}

	.col-prod-top-conts {
		-webkit-box-flex: 0;
	  -ms-flex: 0 0 50%;
	  flex: 0 0 50%;
	  max-width: 50%;
		width: 100%;
	}

	.wrap-prod-info-right,
	.wrap-prod-info-left {
		height: 100%;
		display: -webkit-box;
	  display: -ms-flexbox;
	  display: flex;
	  -ms-flex-wrap: wrap;
	  flex-wrap: wrap;
	}

	.wrap-buy-opts,
	.wrap-prod-descquestion {
		margin-top: auto!important;
	}

}

.incgst {
	font-size: 18px;
	line-height: 18px;
	display: inline-block;
}

@media (max-width: 991px) {

	.panel-prod .panel-default > .panel-heading h4 {
    font-size: 14px !important;
	}

	.wrap-prod-question a,
	.panel-prod-btn a {
		font-size: 14px;
	}

}

@media (max-width: 767px) {

	.panel-prod .panel-default > .panel-heading h4 {
    font-size: 15px !important;
	}

	.wrap-prod-question a,
	.panel-prod-btn a {
		padding: 18px 1px;
		font-size: 15px;
		letter-spacing: -0.01em;
	}

	.wrap-prod-question a {
		margin-bottom: 20px;
	}

	.panel-prod-btn a i {
		margin-right: -2px;
		font-size: 12px;
	}


}

.wrap-bdesc {
	width: 100%;
	float: left;
	margin-bottom: 20px;
	padding: 5px;
	border: 1px solid #0d0d0d;
	background: #f3cd2e;
	color: #0d0d0d;
	text-align: center;
}

.header-search .form-control {
	border-color: #375bbd;
}

.header-search .form-control:focus {
	border-color: #375bbd;
	box-shadow: none;
	outline: none;
}

.header-search .btn {
	border-color: #375bbd;
}

.header-search .btn:hover,
.header-search .btn:focus {
	border-color: #375bbd;
	outline: none;
	box-shadow: none;
}

.panel-collapseDesc-mob {
	margin-top: 20px;
	padding: 15px;
	border: 1px solid #ddd;
	background: #fff;
}
